.px3 {font-size:3px}
.px9 {font-size:9px}
.px10 {font-size:10px}
.px10b {font-weight:bold;font-size:10px}
.px10_white {font-size:10px;color:#ffffff;}
.px10_gray {font-size:10px;color:#666666;}
.px11 {font-size: 11px}
.px11b {font-weight:bold;font-size:11px}
.px12 {font-size: 12px}
.px12_grey {font-size:12px;color:#666666}
.px12b {font-weight:bold;font-size:12px}
.px12w {font-size:12px}
.px12_white {font-size:12px;color:#ffffff;}
.px14 {font-size:14px}
.px14b {font-size:14px;font-weight:bold}
.px14b_gray {font-size:14px;font-weight:bold;color:#666666;}
.px14b_green {font-size:14px;color:#008000}
.px16 {font-size:16px}
.px16b {font-size:16px;font-weight:bold }
.px16b_gray {font-size:16px;font-weight:bold;color:#666666}
.px18 {font-size: 18px}
.px18b_gray {font-size:18px;font-weight:bold;color:#666666;}
.px21 {font-size:21px;font-weight:bold}
.px21_green1{font-size:21px;font-weight:bold;background-color:#F3F8F2}
.px21_green2{font-size:21px;font-weight:bold;background-color:#DAEBD9}
.px21_blue1{font-size:21px;font-weight:bold;background-color:#EEF5FB}
.px32 {font-size:32px;font-weight:bold}
.px50 {font-size:50px;font-weight:bold}

a:link {color:#0000FF;text-decoration:underline}
a:hover {color:#FF0000;text-decoration:underline}

.bgcolor_green1 {background-color:#F3F8F2;}
.bgcolor_green2 {background-color:#DAEBD9;}
.bgcolor_green3 {background-color:#7BC08A;}
.bgcolor_green4 {background-color:#318A4E;}
.bgcolor_green_01 {background-color:#CCFFCC;}

.bgcolor_gray1 {background-color:#cccccc;}
.bgcolor_gray2 {background-color:#999999;}
.bgcolor_gray3 {background-color:#dddddd;}
.bgcolor_gray4 {background-color:#aaaaaa;}
.bgcolor_gray_01 {background-color:#DADADA;}
.bgcolor_gray_02 {background-color:#666666;}

.bgcolor_yellow1 {background-color:#FFFEF3;}
.bgcolor_yellow2 {background-color:#FFFFCC;}
.bgcolor_yellow3 {background-color:#FFFDE7;}
.bgcolor_yellow_01 {background-color:#FEFCD8;}

.bgcolor_orange1 {background-color:#FEF2E1;}
.bgcolor_orange2 {background-color:#FF9854;}

.bgcolor_pink1 {background-color:#FCF0F4;}
.bgcolor_pink2 {background-color:#e96262;}
.bgcolor_pink3 {background-color:#f9cfb8;}
.bgcolor_pink_01 {background-color:#FFCCFF;}
.bgcolor_ivory {background-color:#FFFFAA;}

.bgcolor_blue1 {background-color:#EEF5FB;}
.bgcolor_blue2 {background-color:#BBCCE8;}
.bgcolor_blue3 {background-color:#7694c8;}
.bgcolor_blue4 {background-color:#2666CA;}

.bgcolor_red1 {background-color:#cc0000;}
.bgcolor_red2 {background-color:#C94739;}

.bgcolor_white1 {background-color:#ffffff;}
.bgcolor_white2 {background-color:#FDFDFD;}

.bgcolor_black1 {background-color:#333333;}

.red_text {font-size:12px;color:#CC6600;line-height:130%;white-space:nowrap}
.red_s_text {font-size:10px;color:#CC6600;line-height:130%;white-space:nowrap}
.blue_text {font-size:12px;color:#2666CA;line-height:130%;white-space:nowrap}
.blue_s_text {font-size:10px;color:#2666CA;line-height:130%;white-space:nowrap}
.green_text {font-size:12px;color:#318A4E;line-height:130%;white-space:nowrap}

textarea {font-size: 12px;}

input {margin:1px 1px 1px 1px;vertical-align:middle}
input[type="text"] { font-size: 12px;padding:1px 1px 1px 1px;}

select {vertical-align:middle}

.form_text {font-size:12px;color:#666666;}
.form_bt_px12 {font-size: 12px; padding:3px 1px 1px 1px;}
.form_bt_px14 {font-size: 14px; padding:3px 1px 1px 1px;}
.form_bt_px16 {font-size: 16px; padding:6px 4px 4px 4px;}
.form_bt_px20 {font-size: 20px; padding:6px 4px 4px 4px;}

.box_account {font-size: 12px; padding:3px 1px 1px 1px;width:120px;height:18px}

.td_input {padding:6px 8px 6px 8px;}

.star {font-size:12px;color:#ffcc66;}
.paging {font-size:12px}

table {font-size:12px;color:#333333;line-height:130%}

tr {background-color:#FFFFFF}
.table_border {background-color:#999999}
.calendar_table {background-color:#999999}
.calendar_table td {height:35px}

.title {font-size:15px;color:#333333;vertical-align:middle}

.text {font-size:12px;color:#333333;line-height:130%;white-space:nowrap}
.text_l {font-size:14px;color:#333333;line-height:130%;white-space:nowrap;font-weight:bold}
.list_text {font-size:12px;line-height:140%}
.l_text_blue {font-size:12px;color:#666666;background-color:#EEF5FB;vertical-align:top}
.l_text_green {font-size:12px;color:#666666;background-color:#F3F8F2;vertical-align:top}

.ymd {font-size:13px:color:#333333}
.prohibition_text {font-size:12px;color:#333333;line-height:130%;white-space:nowrap}

.menu {font-size:14px;text-align:center; vertical-align:middle; background-color:#666666; font-weight:bold}
.menu_on {color:#CC6600}

.bg_blue_c {font-size:12px;vertical-align:middle;background-color:#EEF5FB;color:#333333;}
.bg_blue_r {font-size:12px;vertical-align:middle;background-color:#EEF5FB;color:#333333;width:120px}

.sunday {background-color:#FEF3ED}
.saturday {background-color:#F3F8F2}
.holiday {background-color:#FEF3ED}
.sunday_text {font-size:12px;color:#ff0000}
.saturday_text {font-size:12px;color:#0000FF}
.holiday_text {font-size:12px;color:#ff0000}

.require {text-align:center;vertical-align:top;width:30px;}

.border_r {border-right-color:#999999;border-right-width:2px;border-right-style:solid;}
.border_t {border-top-color:#999999;border-top-width:2px;border-top-style:double;}

.charge_text {font-size:14px;color:#333333;line-height:130%}

.bar_text {font-size:12px;color:#ffffff;}
.cancel_text {font-size:12px;vertical-align:top;color:#666666;}
.search_text {font-size:12px;vertical-align:top;color:#666666;line-height:130%;}
.text_l2 {font-size:16px;color:#333333;line-height:130%;white-space:nowrap;font-weight:bold}

.message {font-size:20px;font-weight:bold;color:#BC0019;}
.member_message {font-size:20px;font-weight:bold;color:#BC0019;}

.charge_l {font-size:18px;vertical-align:top;color:#CC3300;font-weight:bold;line-height:130%;}
